<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__comm" kind="group">
    <compoundname>group_bsp_pins_comm</compoundname>
    <title>Communication Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__comm_1gae1daa9ae5985d8f4002347eee1362c76" kind="define" prot="public" static="no">
        <name>CYBSP_DEBUG_UART_RX</name>
        <initializer>(P5_0)</initializer>
        <briefdescription>
<para>Pin: UART RX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="186" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="186" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gaea8cd882c067c13b1411796d5235286d" kind="define" prot="public" static="no">
        <name>CYBSP_DEBUG_UART_TX</name>
        <initializer>(P5_1)</initializer>
        <briefdescription>
<para>Pin: UART TX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="190" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="190" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga034bfe0f68224dd376a9a79e07ab3451" kind="define" prot="public" static="no">
        <name>CYBSP_I2C_SCL</name>
        <initializer>(P6_0)</initializer>
        <briefdescription>
<para>Pin: I2C SCL. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="195" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="195" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad178ee7378678fe5829a826f9a4ed0b8" kind="define" prot="public" static="no">
        <name>CYBSP_I2C_SDA</name>
        <initializer>(P6_1)</initializer>
        <briefdescription>
<para>Pin: I2C SDA. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="199" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="199" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga83425838dc05860473aebf66214ed9d3" kind="define" prot="public" static="no">
        <name>CYBSP_SWO</name>
        <initializer>(P6_4)</initializer>
        <briefdescription>
<para>Pin: SWO. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="204" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="204" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga9fba070d4040d6aa4f3e429bdfc38946" kind="define" prot="public" static="no">
        <name>CYBSP_SWDIO</name>
        <initializer>(P6_6)</initializer>
        <briefdescription>
<para>Pin: SWDIO. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="208" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="208" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga8f50aad29445466679abdcc75dcd9796" kind="define" prot="public" static="no">
        <name>CYBSP_SWDCK</name>
        <initializer>(P6_7)</initializer>
        <briefdescription>
<para>Pin: SWDCK. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="212" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="212" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga020ca7a044acda4b35e451513e5830df" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_SS</name>
        <initializer>(P11_2)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI SS. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="217" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="217" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga2ad55ac5a5ea027d72c8f702c7f9bbde" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_D3</name>
        <initializer>(P11_3)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI D3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="221" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="221" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gada7037ba6e38219866f2892f87886b62" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_D2</name>
        <initializer>(P11_4)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI D2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="225" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="225" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga432faefd95828b8d45709aa8302a9433" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_D1</name>
        <initializer>(P11_5)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI D1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="229" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="229" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gaaea1a4ddc9aa57c45c4d6695b78ee878" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_D0</name>
        <initializer>(P11_6)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI D0. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="233" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="233" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga2bae07a55adc9f31e828312bc8fbdd82" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_SCK</name>
        <initializer>(P11_7)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI SCK. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="237" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="237" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga07b4c8b6a15a1e614ff9be2ebe8088fd" kind="define" prot="public" static="no">
        <name>CYBSP_SPI_MOSI</name>
        <initializer>(P12_0)</initializer>
        <briefdescription>
<para>Pin: SPI MOSI. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="242" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="242" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gaf6282da9ac2be0fe7a4ac84735a24bb0" kind="define" prot="public" static="no">
        <name>CYBSP_SPI_MISO</name>
        <initializer>(P12_1)</initializer>
        <briefdescription>
<para>Pin: SPI MISO. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="246" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="246" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gabeb93b3f9b953934666f83a1a97c4367" kind="define" prot="public" static="no">
        <name>CYBSP_SPI_CLK</name>
        <initializer>(P12_2)</initializer>
        <briefdescription>
<para>Pin: SPI CLK. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="250" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="250" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad8d3655d655bb752363587ea521c8856" kind="define" prot="public" static="no">
        <name>CYBSP_SPI_CS</name>
        <initializer>(P12_4)</initializer>
        <briefdescription>
<para>Pin: SPI CS. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" bodystart="254" column="9" file="bsp/boards/psoc6/CY8CKIT-062-BLE/cybsp_types.h" line="254" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>